Subject: Ticket Assigned - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 14:02:37 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a sofa set in home center fahaheel last week . They delivered last Wednesday but unfortunately the sofa is damaged so they returned and promised to deliver last Saturday. Today is already Monday and nothing is delivered .. No one contacted me back even if I called the hotline and spoke with Mr.Jhong, I spoke the the delivery man and called another who said he follow up and called me but he didn’t call .. I even went to the store yesterday and spoke with the filipina lady who sold the sofa to me and she just said she emailed I don’t know who … and promised to call me .. and NO one really call me and update .. 
i don’t know when you will deliver ..or will it be refunded .. nothing .. 

I hope this letter will give a good response .. 

Sincerely, 
Marissa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4392177